FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2024 PLD Team
$Revision: 1.37 $
Powered by vim.
Your IP: 44.211.31.134

cups 59eeb960-24a2-44fb-b932-49e3c2780392

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/ac/sparc/FAIL/cups,59eeb960-24a2-44fb-b932-49e3c2780392.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2015/06/03 14:11:54

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • error: BR installation failed

Content:

request from: glen
checking if we should skip the build
started at: Wed Jun  3 15:00:43 2015
fetching http://src.ac.pld-linux.org/~buildsrc//srpms/59eeb960-24a2-44fb-b932-49e3c2780392/cups-1.3.10-3.src.rpm
fetched 3753157 bytes, 295.6 K/s
installing srpm: cups-1.3.10-3.src.rpm
+ install -d /tmp/B.f56c8a10-2ce0-405c-ab91-790be8856853/BUILD /tmp/B.f56c8a10-2ce0-405c-ab91-790be8856853/RPMS
+ rpm -Uhv --nodeps --define '_topdir /tmp/B.f56c8a10-2ce0-405c-ab91-790be8856853' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' cups-1.3.10-3.src.rpm
warning: cups-1.3.10-3.src.rpm: Header V4 DSA signature: NOKEY, key ID a5f6b8ab
cups                        ##################################################
+ rm -f cups-1.3.10-3.src.rpm
+ install -m 700 -d /tmp/B.f56c8a10-2ce0-405c-ab91-790be8856853/BUILD/tmp
+ TMPDIR=/tmp/B.f56c8a10-2ce0-405c-ab91-790be8856853/BUILD/tmp
+ exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.f56c8a10-2ce0-405c-ab91-790be8856853' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target sparc-pld-linux --define 'prep exit 0' /tmp/B.f56c8a10-2ce0-405c-ab91-790be8856853/cups.spec
Building target platforms: sparc-pld-linux
checking BuildConflict-ing packages
no BuildConflicts found
checking BR
rpm: error: Failed build dependencies:
rpm: 	jdk is needed by cups-1.3.10-3.src
rpm: 	php-devel >= 4:5.0.0 is needed by cups-1.3.10-3.src
rpm: Building target platforms: sparc-pld-linux
updating poldek cache...

Retrieving ac-main::packages.ndir.md...
ac-main is up to date

Retrieving ac-updates::packages.ndir.md...
ac-updates is up to date

Retrieving okas::packages.ndir.md...
okas is up to date
checking conflicting packages in BRed packages
poldek: Loading [pndir]okas...
poldek: Loading [dir]ready...
poldek: 200..400..600..635
poldek: Loading [pndir]ac-main...
poldek: Loading [pndir]ac-updates...
poldek: 19632 packages read
poldek: Removed 4733 duplicate packages from available set
poldek: Processing dependencies...
poldek: jdkgcj-0.3.1-3.sparc marks gcc-java-3.3.6-9.sparc (cap gcc-java >= 5:3.3.3-1)
poldek:  gcc-java-3.3.6-9.sparc marks libgcj-3.3.6-9.sparc (cap libgcj)
poldek:  gcc-java-3.3.6-9.sparc marks libgcj-devel-3.3.6-9.sparc (cap libgcj-devel = 5:3.3.6-9)
poldek: There are 5 packages to install (3 marked by dependencies):
poldek: I jdkgcj-0.3.1-3.sparc  php-devel-5.2.17-20130717.8.sparc
poldek: D gcc-java-3.3.6-9.sparc  libgcj-3.3.6-9.sparc  libgcj-devel-3.3.6-9.sparc
poldek: This operation will use 19.4MB of disk space.
poldek: Need to get 5.2MB of archives.
poldek: Executing rpm --upgrade -vh --test --root / --define _check_dirname_deps 0...
poldek: Preparing...                ##################################################
poldek: 	installing package libgcj-devel-3.3.6-9 needs 1204MB on the / filesystem
poldek: 	installing package php-devel-5.2.17-20130717.8 needs 1530MB on the / filesystem
poldek: 	installing package gcc-java-3.3.6-9 needs 1541MB on the / filesystem
poldek: 	installing package jdkgcj-0.3.1-3 needs 1544MB on the / filesystem
no conflicts found
checking BR
rpm: error: Failed build dependencies:
rpm: 	jdk is needed by cups-1.3.10-3.src
rpm: 	php-devel >= 4:5.0.0 is needed by cups-1.3.10-3.src
rpm: Building target platforms: sparc-pld-linux
installing BR: php\-devel jdk
Loading [pndir]okas...
Loading [dir]ready...
200..400..600..635
Loading [pndir]ac-main...
Loading [pndir]ac-updates...
19632 packages read
Removed 4733 duplicate packages from available set
Processing dependencies...
jdkgcj-0.3.1-3.sparc marks gcc-java-3.3.6-9.sparc (cap gcc-java >= 5:3.3.3-1)
 gcc-java-3.3.6-9.sparc marks libgcj-3.3.6-9.sparc (cap libgcj)
 gcc-java-3.3.6-9.sparc marks libgcj-devel-3.3.6-9.sparc (cap libgcj-devel = 5:3.3.6-9)
There are 4 packages to install (3 marked by dependencies):
I jdkgcj-0.3.1-3.sparc
D gcc-java-3.3.6-9.sparc  libgcj-3.3.6-9.sparc  libgcj-devel-3.3.6-9.sparc
This operation will use 17.1MB of disk space.
Need to get 4.9MB of archives. 
Executing rpm --upgrade -vh --root / --define _check_dirname_deps 0...
Preparing...                ##################################################
	installing package libgcj-devel-3.3.6-9 needs 1204MB on the / filesystem
	installing package gcc-java-3.3.6-9 needs 1216MB on the / filesystem
	installing package jdkgcj-0.3.1-3 needs 1219MB on the / filesystem
Installing set #2
Processing dependencies...
There are 1 package to install:
I php-devel-5.2.17-20130717.8.sparc
This operation will use 2.4MB of disk space.
Need to get 388.0KB of archives. 
Executing rpm --upgrade -vh --root / --define _check_dirname_deps 0...
Preparing...                ##################################################
php-devel                   ##################################################
error: BR installation failed
+ chmod -R u+rwX /tmp/B.f56c8a10-2ce0-405c-ab91-790be8856853/BUILD
+ rm -rf /tmp/B.f56c8a10-2ce0-405c-ab91-790be8856853/tmp /tmp/B.f56c8a10-2ce0-405c-ab91-790be8856853/BUILD
+ rm -rf /tmp/B.f56c8a10-2ce0-405c-ab91-790be8856853
Begin-PLD-Builder-Info
Build-Time: user:368.94s sys:112.93s real:671.89s (faults io:66 non-io:296064)

End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]